EDKB12WS Reference

# ActionException Properties

ActionException Class See Also

The following tables list the members exposed by the ActionException type.

Properties

| Name | Description
--- | --- | ---
| Data | (inherited from Exception).
| HResult | (inherited from Exception).
| HelpLink | (inherited from Exception).
| InnerException | (inherited from Exception).
| Message |
| Number |
| Source | (inherited from Exception).
| StackTrace | (inherited from Exception).
| TargetSite | (inherited from Exception).

Top
See Also

#### Reference

ActionException Class